<odoo>
    <template id="translation_helper.layout_with_translate" name="Web layout with translate" inherit_id="web.layout">
        <xpath expr="//head/script[@id='web.layout.odooscript']" position="after">
        <script id="translation_helper.layout.odooscript.add.translate" type="text/javascript">
            odoo.translate = "<t t-esc="translate" />"
        </script>
        </xpath>
    </template>
</odoo>
